<?php
namespace api\v2\admin\snmpwalk;
use api\v2\Base;

use function api\v2\import_common;
import_common();

class mibs extends Base {

    public function authorized_for_get() {
        return true;
    }

    // wrapper function, calls the get_mibs() function from utils-mibs.inc.php
    public function get() {
        return get_mibs();
    }

}